body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #152235;
	background-image: url(http://images.17173.com/2009/hzcq/tupian/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_table {
	background-image: url(http://ue6.17173.itc.cn/hz0715/index_80.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pdTop14_table {
	padding-top: 14px;
}
.xx_Blue {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9AD1E1;
}
.xx_Green {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #587B8C;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #316A7E;
}
.bk_dx {
	background-image: url(http://ue9.17173.itc.cn/hz0715/index_83.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk_bk {
	background-color: #3D3D3D;
	border: 1px solid #000000;
}
.bk_b {
	background-color: #303030;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
}
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #EEEEEE; text-decoration: none; }
.cWhiteEE a:hover{ color: #EEEEEE; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #F8E1C3; text-decoration: none; }
.cRow a:hover{ color: #F8E1C3; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #157E93; text-decoration: none; }
.cBlue a:hover{ color: #157E93; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #CCB291; text-decoration: none; }
.cBrown a:hover{ color: #CCB291; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #FEA50B; text-decoration: none; }
.cOrange a:hover{ color: #FEA50B; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #747474; text-decoration: none; }
.cGrey a:hover{ color: #747474; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #5DB0B8; text-decoration: none; }
.cGreen a:hover{ color: #5DB0B8; text-decoration: underline; }
.cGreenAn,.cGreenAn a:link,.cGreenAn a:visited,.cGreenAn a:active { color: #C7BF95; text-decoration: none; }
.cGreenAn a:hover{ color: #C7BF95; text-decoration: underline; }
.cYellowA,.cYellowA a:link,.cYellowA a:visited,.cYellowA a:active { color: #FFFF88; text-decoration: none; }
.cYellowA a:hover{ color: #FFFF88; text-decoration: underline; }
.cYellowA78,.cYellowA78 a:link,.cYellowA78 a:visited,.cYellowA78 a:active { color: #8F8B78; text-decoration: none; }
.cYellowA78 a:hover{ color: #8F8B78; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12a{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 14pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p1417{ font-size: 14px; line-height: 16pt;}
.pdTop3{ padding-top: 3px; }
.pdTop10{ padding-top: 10px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft350{ padding-left: 350px; }
.pdLeft150{ padding-left: 150px; }
.pdRight25{ padding-Right: 25px; }
ul, ol, dl, li { list-style: none; }
.clear{clear:both;padding:0px;margin:0px;}
/*内容*/
.showlist{ padding:5px 0; margin:0 auto; width:290px; height:349px;}
.showlist ul{
	list-style: none;
	padding: 0 0 0 5px;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:290px;
	height:18px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-1px 0px 0px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:18px; font-size:12px; color:#CCB291; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:18px; font-size:12px; color:#FFFFFF; text-decoration: underline;}
.showlist li span{ float:right; width:53px; font-size:12px; color:#CCB291; height:18px; line-height:18px; text-align:left; padding:0px 0px 0px 0px;}
/*内容1*/
.showlist1{ padding:5px 0; margin:0 auto; width:310px; }
.showlist1 ul{
	list-style: none;
	padding: 0 0 0 5px;
	margin: 0 auto;
}
.showlist1 li{
	float:left;
	clear:both;
	width:300px;
	height:16px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:16px; font-size:12px; color:#DFE9F8; text-decoration:none; text-align:left;}
.showlist1 li a:hover{line-height:16px; font-size:12px; color:#FFFF88; text-decoration: underline;}
.showlist1 li span{ float:right; width:43px; font-size:12px; color:#DFE9F8; height:16px; line-height:16px; text-align:left;	padding:2px 0;}
/*内容2*/
.showlist2{ padding:5px 0; margin:0 auto; width:260px; height:280px;}
.showlist2 ul{
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:290px;
	height:18px;
	padding:2px 0;
	margin:0px 0px 1px 0px;* margin:0px 0px 1px 0px!important;* margin:0px 0px 0px 0px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:18px; font-size:12px; color:#CCB291; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:18px; font-size:12px; color:#FFFFFF; text-decoration: underline;}
.showlist2 li span{ float:left; width:83px; font-size:12px; color:#CCB291; height:18px; line-height:18px; text-align:left; padding:0px 0px 0px 0px;}
/*内容3*/
.showlist3{ padding:5px 0; margin:0 auto; width:590px;}
.showlist3 ul{
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0 auto;
}
.showlist3 li{
	float:left;
	clear:both;
	width:590px;
	height:18px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist3 li,.showlist3 li a,.showlist3 li a:link,.showlist3 li a:visited{line-height:18px; font-size:12px; color:#CCB291; text-decoration:none; text-align:left;}
.showlist3 li a:hover{line-height:18px; font-size:12px; color:#FFFFFF; text-decoration: underline;}
.showlist3 li span{ float:right; width:133px; font-size:12px; color:#CCB291; height:18px; line-height:18px; text-align:left; padding:0px 0px 0px 0px;}
/*内容4*/
.showlist4{ padding:5px 0; margin:0 auto; width:330px;}
.showlist4 ul{
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0 auto;
}
.showlist4 li{
	float:left;
	clear:both;
	width:330px;
	height:18px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist4 li,.showlist4 li a,.showlist4 li a:link,.showlist4 li a:visited{line-height:18px; font-size:12px; color:#5DB0B8; text-decoration:none; text-align:left;}
.showlist4 li a:hover{line-height:18px; font-size:12px; color:#FFFFFF; text-decoration: underline;}
.showlist4 li span{ float:right; width:83px; font-size:12px; color:#5DB0B8; height:18px; line-height:18px; text-align:left; padding:0px 0px 0px 0px;}
/*图片列表一*/
.jtList{
	width:337px;
}
.jtList ul{ padding:0px 0px 0px 20px; margin:0px 0px 0px 0px;}
.jtList li{ float:left; padding:0px 2px 0px 20px; margin:0;text-align:center; width:120px;  display:block;}
.jtList li,.jtList li a{line-height:22px; font-size:12px; text-decoration:none; color:#B2B1B1;}
.jtList li a:hover{line-height:22px; font-size:12px; text-decoration: underline;}
/*图片列表二*/
.jtList2{
	width:180px;
	padding:10px 4px 3px 0;
	height: 190px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 ul{ padding:2px 0px 0px 0px; margin:3px 0px 0px 0px;}
.jtList2 li{ float:left; padding:0px 0px 4px 0px; margin:0;text-align:center; width:172px; height:52; display:block;}
.jtList2 li,.jtList2 li a{ line-height:22px; font-size:12px; text-decoration:none; color:#DFE9F8; padding-left:10px;}
.jtList2 li a:hover{ line-height:22px; font-size:12px; text-decoration: underline; color:#DFE9F8; padding-left:10px;}
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #000; text-decoration: none; color: #747474; background-color: #000000; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #424242; color: #fff; background-color: #424242; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #000000; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #424242; background-color: #424242; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*---落款设置开始---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #ACACAC; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #ACACAC; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #ACACAC; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }